### Method

# FwupdPlugin Config reset_defaults

#### Declaration [src]

    gboolean
    fu_config_reset_defaults (
      FuConfig* self,
      const gchar* section,
      GError** error
    )

#### Description [src]

Reset all the keys back to the default values.

Available since: | 1.9.15

#### Parameters

`section` | `const gchar*`
| A settings section.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| No description available.